<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="8001">
  <Units>
    <Unit Type="a_obsplatform" Position=" 225  274" Angle=" 176"/>
    <Unit Type="off_Renault_Truck" Position="-247  125" Angle=" 0"/>
    <Unit Type="StreetLamp" Position="-208  218" Angle=" 93"/>
    <Unit Type="off_Renault_Goods_truck" Position="-242  180" Angle=" 13"/>
    <Unit Type="Supplies" Position="-250  183" Angle=" 105"/>
    <Unit Type="Supplies" Position="-195  203" Angle=" 156"/>
    <Unit Type="off_b_mg_crew" Position=" 64  262" Angle=" 169" />
    <Unit Type="off_b_mg_crew" Position="-287  32" Angle=" 156" />
    <Unit Type="off_b_AA_gun" Position=" 3  227" Angle=" 150" />
    <Unit Type="off_b_AA_gun" Position="-287  45" Angle=" 49" />
    <Unit Type="main_stand" Position="-36 206" Angle=" 180" />
    <Unit Type="b_NCO" Position="-40 205" Angle=" 220" />
    <Unit Type="b_mechworking" Position="-38 207" Angle=" 300" />
    <Unit Type="b_medicwalking" Position="-65 200" Angle=" 45" />    
    <Unit Type="b_mechpulling_tail" Position="-89 186" Angle=" 90" />
    <Unit Type="b_mechonladder" Position="-165 180" Angle=" 105" />
    <Unit Type="b_pilotdog" Position="-193 163" Angle=" 305" />
    <Unit Type="b_mechwaiting09" Position="-198 164" Angle=" 0" />
    <Unit Type="b_pilotsmap" Position="-230 159" Angle=" 85" />
    <Unit Type="b_mechworkingcrate" Position="-247 122" Angle=" 270" />
    <Unit Type="off_Renault_Ambulance" Position="-66  208" Angle=" 176" />
    <Unit Type="StreetLamp" Position="-256  142" Angle=" 90" />
    <Unit Type="StreetLamp" Position="-152  220" Angle=" 173" />
    <Unit Type="StreetLamp" Position="-61  217" Angle=" 173" />
    <Unit Type="off_Vulcan_Truck" Position=" 99  291" Angle=" 272" />
    <Unit Type="w_tentr" Position="-218  262" Angle=" 90" />
    <Unit Type="w_tentr" Position="-196  262" Angle=" 90" />
    <Unit Type="w_tentr" Position="-175  261" Angle=" 90" />
    <Unit Type="w_tentr" Position="-152  261" Angle=" 90" />
    <Unit Type="AirfieldDrumLamp" Position=" 220 -296" Angle=" 5" />
    <Unit Type="AirfieldDrumLamp" Position=" 95 -285" Angle=" 5" />
    <Unit Type="AirfieldDrumLamp" Position="-29 -272" Angle=" 5" />
    <Unit Type="AirfieldDrumLamp" Position="-155 -260" Angle=" 5" />
    <Unit Type="AirfieldDrumLamp" Position="-280 -248" Angle=" 5" />
    <Unit Type="airbase_650_narrow_grass" Position=" 30 -120" Angle=" 105" />
    <Unit Type="UK_Farmbuilding08" Position="-253  176" Angle=" 97" />
    <Unit Type="UK_Farmbuilding08" Position="-251  192" Angle=" 95" />
    <Unit Type="UK_Farmbuilding08" Position="-246  208" Angle=" 101" />
    <Unit Type="#fighters#1" Position="-195  168" Angle=" 160" />
    <Unit Type="#fighters#1" Position="-166  181" Angle=" 166" />
    <Unit Type="#fighters#1" Position="-89  185" Angle=" 180" />
    <Unit Type="#fighters#1" Position="-37  208" Angle=" 177" />
    <Unit Type="UK_Farmbuilding06" Position="-257  133" Angle=" 280" />
    <Unit Type="UK_Farmbuilding06" Position="-261  100" Angle=" 280" />
    <Unit Type="UK_Farmbuilding01" Position="-96  256" Angle=" 176" />
    <Unit Type="AirfieldFarmBuilding01" Position="-58  254" Angle=" 90" />
    <Unit Type="UK_Farmbuilding02" Position="-254  159" Angle=" 275" />
    <Unit Type="a_flag" Position=" -251 184" Angle=" 105" />
    <Unit Type="UK_Water_Tower" Position="-124  262" Angle=" 184" />
    <Unit Type="w_tentr" Position="-215  269" Angle=" 90" />
    <Unit Type="w_tentr" Position="-195  269" Angle=" 90" />
    <Unit Type="w_tentr" Position="-174  269" Angle=" 90" />
    <Unit Type="w_tentr" Position="-153  268" Angle=" 87" />
    <Unit Type="w_tentr" Position="-217  255" Angle=" 90" />
    <Unit Type="w_tentr" Position="-195  255" Angle=" 90" />
    <Unit Type="w_tentr" Position="-173  255" Angle=" 90" />
    <Unit Type="w_tentr" Position="-149  256" Angle=" 93" />
    <Unit Type="airbase_650_grass" Position="-4 -18" Angle=" 142" />
    <Unit Type="a_tenthangar1" Position="-132  206" Angle=" 180" />
    <Unit Type="a_tenthangar2" Position="-89  206" Angle=" 183" />
    <Unit Type="a_tenthangar4" Position="-206  189" Angle=" 153" />
    <Unit Type="a_tenthangar4" Position="-174  203" Angle=" 154" />
    <Unit Type="Deciduous5" Position=" 9  280" Angle=" 127" />
    <Unit Type="Deciduous10" Position=" 15  281" Angle=" 87" />
    <Unit Type="Deciduous5" Position=" 20  282" Angle=" 131" />
    <Unit Type="Deciduous7" Position=" 26  283" Angle=" 92" />
    <Unit Type="Deciduous7" Position=" 33  284" Angle=" 337" />
    <Unit Type="Deciduous8" Position=" 40  285" Angle=" 38" />
    <Unit Type="Deciduous9" Position=" 46  285" Angle=" 214" />
    <Unit Type="Deciduous2" Position=" 51  286" Angle=" 26" />
    <Unit Type="Deciduous6" Position=" 57  287" Angle=" 0" />
    <Unit Type="Deciduous1" Position=" 64  287" Angle=" 297" />
    <Unit Type="Deciduous4" Position=" 70  287" Angle=" 163" />
    <Unit Type="Deciduous6" Position=" 76  287" Angle=" 334" />
    <Unit Type="Deciduous8" Position=" 235  257" Angle=" 37" />
    <Unit Type="Deciduous4" Position=" 240  255" Angle=" 106" />
    <Unit Type="Deciduous5" Position=" 246  253" Angle=" 352" />
    <Unit Type="Deciduous7" Position=" 251  252" Angle=" 58" />
    <Unit Type="Deciduous4" Position=" 257  251" Angle=" 256" />
    <Unit Type="Deciduous6" Position=" 264  250" Angle=" 66" />
    <Unit Type="Deciduous3" Position=" 269  249" Angle=" 326" />
    <Unit Type="Deciduous10" Position=" 276  248" Angle=" 104" />
    <Unit Type="Deciduous1" Position=" 283  245" Angle=" 154" />
    <Unit Type="Deciduous9" Position=" 289  243" Angle=" 328" />
    <Unit Type="Deciduous7" Position=" 295  240" Angle=" 329" />
    <Unit Type="Deciduous5" Position=" 301  238" Angle=" 184" />
    <Unit Type="Deciduous6" Position=" 142  262" Angle=" 253" />
    <Unit Type="Deciduous2" Position=" 149  262" Angle=" 108" />
    <Unit Type="Deciduous3" Position=" 155  261" Angle=" 293" />
    <Unit Type="Deciduous8" Position=" 161  262" Angle=" 310" />
    <Unit Type="Deciduous1" Position=" 166  261" Angle=" 313" />
    <Unit Type="Deciduous8" Position=" 173  262" Angle=" 188" />
    <Unit Type="Deciduous3" Position=" 179  261" Angle=" 168" />
    <Unit Type="Deciduous5" Position=" 186  260" Angle=" 94" />
    <Unit Type="Deciduous10" Position=" 193  260" Angle=" 212" />
    <Unit Type="Deciduous1" Position=" 200  260" Angle=" 250" />
    <Unit Type="Deciduous8" Position=" 206  259" Angle=" 38" />
    <Unit Type="Deciduous2" Position=" 213  260" Angle=" 207" />
    <Unit Type="Deciduous10" Position="-261  305" Angle=" 270" />
    <Unit Type="Deciduous8" Position="-268  300" Angle=" 351" />
    <Unit Type="Deciduous1" Position="-265  302" Angle=" 306" />
    <Unit Type="Deciduous9" Position=" 121  276" Angle=" 350" />
    <Unit Type="Deciduous3" Position=" 126  278" Angle=" 275" />
    <Unit Type="Deciduous4" Position=" 116  281" Angle=" 125" />
    <Unit Type="Deciduous1" Position=" 125  281" Angle=" 207" />
    <Unit Type="Deciduous5" Position=" 122  274" Angle=" 291" />
    <Unit Type="Deciduous4" Position=" 198  298" Angle=" 73" />
    <Unit Type="Deciduous7" Position=" 243  297" Angle=" 58" />
    <Unit Type="Deciduous4" Position=" 281  297" Angle=" 275" />
    <Unit Type="Deciduous4" Position=" 299  126" Angle=" 220" />
    <Unit Type="Deciduous2" Position=" 300  119" Angle=" 236" />
    <Unit Type="Deciduous10" Position=" 301  112" Angle=" 277" />
    <Unit Type="Deciduous3" Position=" 300  107" Angle=" 261" />
    <Unit Type="Deciduous2" Position=" 301  100" Angle=" 305" />
    <Unit Type="Deciduous8" Position=" 300  93" Angle=" 40" />
    <Unit Type="Deciduous10" Position=" 301  86" Angle=" 165" />
    <Unit Type="Deciduous6" Position=" 301  80" Angle=" 135" />
    <Unit Type="Deciduous1" Position=" 300  74" Angle=" 262" />
    <Unit Type="Deciduous3" Position=" 299  69" Angle=" 300" />
    <Unit Type="Deciduous5" Position=" 300  62" Angle=" 287" />
    <Unit Type="Deciduous4" Position=" 301  56" Angle=" 29" />
    <Unit Type="Deciduous7" Position=" 300  50" Angle=" 119" />
    <Unit Type="Deciduous5" Position=" 300  43" Angle=" 167" />
    <Unit Type="Deciduous1" Position=" 301  36" Angle=" 359" />
    <Unit Type="Deciduous2" Position=" 301  31" Angle=" 219" />
    <Unit Type="Deciduous6" Position=" 301  25" Angle=" 356" />
    <Unit Type="Deciduous9" Position=" 302  19" Angle=" 323" />
    <Unit Type="Deciduous3" Position=" 301  12" Angle=" 184" />
    <Unit Type="Deciduous1" Position=" 302  7" Angle=" 354" />
    <Unit Type="Deciduous3" Position=" 303  0" Angle=" 103" />
    <Unit Type="Deciduous10" Position=" 302 -7" Angle=" 101" />
    <Unit Type="Deciduous9" Position=" 302 -14" Angle=" 17" />
    <Unit Type="Deciduous2" Position=" 301 -20" Angle=" 169" />
    <Unit Type="Deciduous10" Position=" 300 -26" Angle=" 19" />
    <Unit Type="Deciduous7" Position=" 301 -33" Angle=" 1" />
    <Unit Type="Deciduous2" Position=" 302 -39" Angle=" 204" />
    <Unit Type="Deciduous9" Position=" 303 -44" Angle=" 213" />
    <Unit Type="Deciduous7" Position=" 303 -51" Angle=" 134" />
    <Unit Type="Deciduous9" Position=" 303 -58" Angle=" 257" />
    <Unit Type="Deciduous5" Position=" 304 -65" Angle=" 97" />
    <Unit Type="Deciduous10" Position=" 304 -71" Angle=" 42" />
    <Unit Type="Deciduous2" Position=" 304 -78" Angle=" 207" />
    <Unit Type="Deciduous6" Position="-259 -300" Angle=" 313" />
    <Unit Type="Deciduous7" Position="-253 -299" Angle=" 56" />
    <Unit Type="Deciduous1" Position="-246 -300" Angle=" 132" />
    <Unit Type="Deciduous5" Position="-239 -299" Angle=" 134" />
    <Unit Type="Deciduous7" Position="-233 -300" Angle=" 4" />
    <Unit Type="Deciduous8" Position="-226 -301" Angle=" 10" />
    <Unit Type="Deciduous4" Position="-220 -301" Angle=" 104" />
    <Unit Type="Deciduous6" Position="-214 -301" Angle=" 84" />
    <Unit Type="Deciduous6" Position="-207 -300" Angle=" 207" />
    <Unit Type="Deciduous9" Position="-200 -301" Angle=" 89" />
    <Unit Type="Deciduous5" Position="-193 -300" Angle=" 226" />
    <Unit Type="Deciduous2" Position="-188 -299" Angle=" 348" />
    <Unit Type="Deciduous7" Position="-181 -300" Angle=" 39" />
    <Unit Type="Deciduous1" Position="-174 -301" Angle=" 155" />
    <Unit Type="Deciduous5" Position="-168 -301" Angle=" 21" />
    <Unit Type="Deciduous10" Position="-162 -301" Angle=" 113" />
    <Unit Type="Deciduous5" Position="-155 -300" Angle=" 149" />
    <Unit Type="Deciduous10" Position="-150 -299" Angle=" 157" />
    <Unit Type="Deciduous4" Position="-144 -299" Angle=" 182" />
    <Unit Type="Deciduous1" Position="-137 -298" Angle=" 93" />
    <Unit Type="Deciduous9" Position="-130 -298" Angle=" 196" />
    <Unit Type="Deciduous1" Position="-124 -298" Angle=" 137" />
    <Unit Type="Deciduous8" Position="-119 -298" Angle=" 52" />
    <Unit Type="Deciduous7" Position="-113 -297" Angle=" 15" />
    <Unit Type="Deciduous10" Position="-106 -298" Angle=" 288" />
    <Unit Type="Deciduous4" Position="-99 -297" Angle=" 225" />
    <Unit Type="Deciduous4" Position="-93 -298" Angle=" 144" />
    <Unit Type="Deciduous5" Position="-87 -298" Angle=" 54" />
    <Unit Type="Deciduous2" Position="-80 -299" Angle=" 262" />
    <Unit Type="Deciduous10" Position="-75 -298" Angle=" 282" />
    <Unit Type="Deciduous2" Position="-69 -298" Angle=" 343" />
    <Unit Type="Deciduous10" Position="-63 -297" Angle=" 116" />
    <Unit Type="Deciduous9" Position="-56 -298" Angle=" 48" />
    <Unit Type="Deciduous6" Position="-237  239" Angle=" 315" />
    <Unit Type="Deciduous7" Position="-242  234" Angle=" 24" />
    <Unit Type="Deciduous1" Position="-235  228" Angle=" 333" />
    <Unit Type="Deciduous5" Position="-283  72" Angle=" 33" />
    <Unit Type="Deciduous5" Position="-279  71" Angle=" 344" />
    <Unit Type="Deciduous10" Position="-272  74" Angle=" 230" />
    <Unit Type="Deciduous10" Position="-283  76" Angle=" 168" />
    <Unit Type="Deciduous6" Position="-284  66" Angle=" 90" />
    <Unit Type="Deciduous4" Position=" 83  298" Angle=" 6" />
    <Unit Type="Deciduous3" Position=" 90  299" Angle=" 39" />
    <Unit Type="Deciduous3" Position=" 95  299" Angle=" 111" />
    <Unit Type="Deciduous5" Position=" 102  299" Angle=" 135" />
    <Unit Type="Deciduous7" Position=" 109  300" Angle=" 260" />
    <Unit Type="Deciduous6" Position=" 115  300" Angle=" 232" />
    <Unit Type="Deciduous5" Position=" 121  299" Angle=" 269" />
    <Unit Type="Deciduous9" Position=" 128  300" Angle=" 240" />
    <Unit Type="Deciduous3" Position=" 133  301" Angle=" 5" />
    <Unit Type="Deciduous7" Position=" 140  300" Angle=" 209" />
    <Unit Type="Deciduous9" Position=" 146  300" Angle=" 285" />
    <Unit Type="Deciduous1" Position=" 152  299" Angle=" 149" />
    <Unit Type="Deciduous8" Position="-284  206" Angle=" 103" />
    <Unit Type="Deciduous2" Position="-285  200" Angle=" 63" />
    <Unit Type="Deciduous2" Position="-286  194" Angle=" 135" />
    <Unit Type="Deciduous8" Position="-287  187" Angle=" 209" />
    <Unit Type="Deciduous9" Position="-288  181" Angle=" 10" />
    <Unit Type="Deciduous5" Position="-289  174" Angle=" 119" />
    <Unit Type="Deciduous3" Position="-289  168" Angle=" 203" />
    <Unit Type="Deciduous4" Position="-291  162" Angle=" 206" />
    <Unit Type="Deciduous1" Position="-291  156" Angle=" 206" />
    <Unit Type="Deciduous10" Position="-291  151" Angle=" 346" />
    <Unit Type="Deciduous9" Position="-292  144" Angle=" 147" />
    <Unit Type="Deciduous7" Position="-292  138" Angle=" 62" />
    <Unit Type="Deciduous2" Position="-267  281" Angle=" 338" />
    <Unit Type="Deciduous10" Position="-268  274" Angle=" 215" />
    <Unit Type="Deciduous1" Position="-269  268" Angle=" 309" />
    <Unit Type="Deciduous4" Position="-271  262" Angle=" 88" />
    <Unit Type="Deciduous6" Position="-273  255" Angle=" 97" />
    <Unit Type="Deciduous2" Position="-275  249" Angle=" 322" />
    <Unit Type="Deciduous10" Position="-276  242" Angle=" 83" />
    <Unit Type="Deciduous8" Position="-277  237" Angle=" 177" />
    <Unit Type="Deciduous4" Position="-278  231" Angle=" 70" />
    <Unit Type="Deciduous1" Position="-280  226" Angle=" 223" />
    <Unit Type="Deciduous2" Position="-282  219" Angle=" 181" />
    <Unit Type="Deciduous5" Position="-283  214" Angle=" 1" />
    <Unit Type="Deciduous3" Position=" 3  297" Angle=" 38" />
    <Unit Type="Deciduous2" Position=" 10  296" Angle=" 179" />
    <Unit Type="Deciduous8" Position=" 17  297" Angle=" 116" />
    <Unit Type="Deciduous9" Position=" 23  298" Angle=" 84" />
    <Unit Type="Deciduous9" Position=" 30  298" Angle=" 140" />
    <Unit Type="Deciduous4" Position=" 37  298" Angle=" 186" />
    <Unit Type="Deciduous2" Position=" 44  299" Angle=" 93" />
    <Unit Type="Deciduous9" Position=" 50  299" Angle=" 267" />
    <Unit Type="Deciduous9" Position=" 55  299" Angle=" 145" />
    <Unit Type="Deciduous5" Position=" 62  299" Angle=" 28" />
    <Unit Type="Deciduous8" Position=" 68  299" Angle=" 112" />
    <Unit Type="Deciduous3" Position=" 74  298" Angle=" 344" />
    <Unit Type="Deciduous9" Position="-76  296" Angle=" 58" />
    <Unit Type="Deciduous1" Position="-70  295" Angle=" 23" />
    <Unit Type="Deciduous2" Position="-63  296" Angle=" 166" />
    <Unit Type="Deciduous8" Position="-58  297" Angle=" 17" />
    <Unit Type="Deciduous5" Position="-51  296" Angle=" 78" />
    <Unit Type="Deciduous10" Position="-44  295" Angle=" 143" />
    <Unit Type="Deciduous8" Position="-37  296" Angle=" 228" />
    <Unit Type="Deciduous3" Position="-31  297" Angle=" 144" />
    <Unit Type="Deciduous5" Position="-24  296" Angle=" 250" />
    <Unit Type="Deciduous5" Position="-17  297" Angle=" 128" />
    <Unit Type="Deciduous4" Position="-10  297" Angle=" 232" />
    <Unit Type="Deciduous5" Position="-4  298" Angle=" 27" />
    <Unit Type="Deciduous8" Position="-153  297" Angle=" 32" />
    <Unit Type="Deciduous3" Position="-148  298" Angle=" 177" />
    <Unit Type="Deciduous2" Position="-142  298" Angle=" 212" />
    <Unit Type="Deciduous3" Position="-135  298" Angle=" 159" />
    <Unit Type="Deciduous7" Position="-128  298" Angle=" 98" />
    <Unit Type="Deciduous4" Position="-122  298" Angle=" 11" />
    <Unit Type="Deciduous5" Position="-115  298" Angle=" 84" />
    <Unit Type="Deciduous5" Position="-110  299" Angle=" 16" />
    <Unit Type="Deciduous8" Position="-104  298" Angle=" 211" />
    <Unit Type="Deciduous1" Position="-97  298" Angle=" 195" />
    <Unit Type="Deciduous2" Position="-90  299" Angle=" 345" />
    <Unit Type="Deciduous2" Position="-83  298" Angle=" 125" />
    <Unit Type="Deciduous6" Position="-235  298" Angle=" 253" />
    <Unit Type="Deciduous8" Position="-228  299" Angle=" 108" />
    <Unit Type="Deciduous4" Position="-223  298" Angle=" 293" />
    <Unit Type="Deciduous8" Position="-217  299" Angle=" 310" />
    <Unit Type="Deciduous1" Position="-211  298" Angle=" 313" />
    <Unit Type="Deciduous8" Position="-204  299" Angle=" 188" />
    <Unit Type="Deciduous2" Position="-199  298" Angle=" 168" />
    <Unit Type="Deciduous3" Position="-192  298" Angle=" 94" />
    <Unit Type="Deciduous10" Position="-185  297" Angle=" 212" />
    <Unit Type="Deciduous6" Position="-178  298" Angle=" 250" />
    <Unit Type="Deciduous3" Position="-172  297" Angle=" 38" />
    <Unit Type="Deciduous2" Position="-165  298" Angle=" 207" />
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="650 650" />
  </GroundPlanes>
  <Routes>
    <Route Name="runway_path" Type="NoType">
      <Point Position=" 99  291" />
      <Point Position=" 15  288" />
      <Point Position="-70  288" />
      <Point Position="-139  289" />
      <Point Position="-207  292" />
      <Point Position="-242  292" />
      <Point Position="-249  291" />
      <Point Position="-256  285" />
      <Point Position="-261  271" />
      <Point Position="-273  224" />
      <Point Position="-280  175" />
      <Point Position="-287  129" />
      <Point Position="-291  87" />
      <Point Position="-292  64" />
      <Point Position="-293  57" />
      <Point Position="-290  54" />
      <Point Position="-285  55" />
      <Point Position="-275  60" />
      <Point Position="-258  78" />
      <Point Position="-246  97" />
      <Point Position="-240  128" />
      <Point Position="-239  152" />
      <Point Position="-237  177" />
      <Point Position="-231  198" />
      <Point Position="-228  212" />
      <Point Position="-218  224" />
      <Point Position="-201  231" />
      <Point Position="-181  232" />
      <Point Position="-159  236" />
      <Point Position="-135  235" />
      <Point Position="-119  232" />
      <Point Position="-116  228" />
      <Point Position="-113  213" />
      <Point Position="-112  197" />
      <Point Position="-112  186" />
      <Point Position="-110  170" />
      <Point Position="-100  166" />
      <Point Position="-84  163" />
      <Point Position="-63  164" />
      <Point Position="-37  168" />
      <Point Position="-19  177" />
      <Point Position="-6  191" />
      <Point Position=" 9  207" />
      <Point Position=" 26  215" />
      <Point Position=" 41  225" />
      <Point Position=" 59  233" />
      <Point Position=" 100  246" />
      <Point Position=" 111  255" />
      <Point Position=" 116  263" />
      <Point Position=" 114  270" />
      <Point Position=" 107  278" />
      <Point Position=" 99  291" />
    </Route>
  </Routes>
</Facility>